body {
  background: #fff;
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
  color: #e5e5e5;
}
@media (max-width: 767px) {
  body {
    padding: 0;
  }
}
html, body {
  height: 100%;
}
a, a:visited {
  color: #333;
}
a:hover, a:visited:hover {
  color: #bbb;
}
p {
  font-size: 14px;
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
  margin-bottom: 12px;
}
h1 {
  font-size: 32px;
  line-height: 1;
  margin-bottom: 20px;
  font-weight: 300;
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}
@media (max-width: 767px) {
  h1 {
    font-size: 26px;
  }
}
h2 {
  font-size: 18px;
  font-weight: 600;
  line-height: 24px;
  margin: 0;
  margin-bottom: 15px;
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}
a[name]:before, a[name]:after {
  /* Older browser do not support emOpeny content */
  content: " ";
  visibility: hidden;
  display: block;
  height: 0;
  clear: both;
}
img {
  max-width: 100%;
  max-height: 100%;
}
footer#footer {
  padding-bottom: 30px;
  color: #fff;
}
@media (max-width: 767px) {
  footer#footer {
    text-align: center;
  }
}
footer#footer p {
  margin-bottom: 12px;
}
footer#footer a {
  color: white;
  line-height: 25px;
}
footer#footer h1 {
  margin-top: 20px !important;
}
footer#footer h2 {
  font-size: 18px;
  font-weight: 200;
  line-height: 24px;
  margin-bottom: 5px !important;
  color: white;
}
footer#footer li {
  line-height: 10px;
}
@media (max-width: 767px) {
  footer#footer li {
    line-height: 45px;
  }
}
@media (max-width: 767px) {
  footer#footer > div > div {
    margin-bottom: 15px;
    text-align: center;
  }
}
footer#footer #footer-col-1 #footer-address {
  margin-top: 12px;
}
@media (max-width: 767px) {
  footer#footer #footer-col-1 h1, footer#footer #footer-col-1 p {
    margin-bottom: 15px;
  }
}
footer#footer #footer-col-1 a {
  color: white;
}
footer#footer #footer-col-1 a:hover {
  color: #e5e5e5;
}
@media (max-width: 767px) {
  footer#footer #footer-col-1 p, footer#footer #footer-col-1 a {
    line-height: 22px;
  }
}
footer#footer #footer-col-1 ul {
  padding: 0px;
}
footer#footer #footer-col-1 ul li {
  list-style: none;
}
#footer-col-2 {
  text-align: left;
}
#footer-col-2 img {
  margin-bottom: 30px;
  width: 50%;
  max-width: 200px;
}
@media (max-width: 767px) {
  #footer-col-2 img {
    margin-bottom: 50px;
  }
}
#footer-col-2 ul {
  padding-left: 0px;
}
#footer-col-2 li {
  display: block;
  float: none;
}
#footer-col-2 li a {
  color: #fff;
}
@media (max-width: 767px) {
  #footer-col-2 li a {
    padding: 20px 0;
    text-align: center;
  }
}
#footer-col-3 .label {
  display: none;
}
#footer-col-3 textarea {
  height: 100px;
  margin: 0;
}
#footer-col-3 li {
  display: block;
  float: none;
}
#footer-col-3 li a {
  padding: 10px 0 10px 0px;
}
@media (max-width: 767px) {
  #footer-col-3 li a {
    padding: 20px 0;
  }
}
article h2 {
  margin-top: 25px;
}
article.page {
  border-bottom: none;
  color: #444;
  height: 100%;
  width: 100%;
}
@media (max-width: 767px) {
  article.page {
    position: relative;
  }
}
textarea {
  resize: none;
}
#top-nav {
  line-height: 0;
}
@media (max-width: 767px) {
  #top-nav {
    min-height: 50px;
  }
}
#top-nav #top {
  height: 120px;
  padding: 10px;
}
@media (max-width: 767px) {
  #top-nav #top {
    height: 65px;
    padding-top: 10px;
    overflow: hidden;
  }
}
#top-nav #top a {
  color: #fff;
}
#top-nav #top nav ul li {
  font-size: 16px;
}
#top-nav #top nav ul li a {
  font-size: 16px;
}
#top-nav #top nav ul li.current_page_item {
  border-bottom-color: #fff;
}
#top-nav #top #top-box {
  padding-left: 15px;
  padding-right: 15px;
  margin-right: -10px;
  padding-bottom: 2px;
  float: right;
  height: 20px;
  padding-top: 10px;
  margin-top: -10px;
}
@media (max-width: 767px) {
  #top-nav #top #top-logo {
    display: block;
    float: left;
    width: 78%;
    padding-left: 2%;
    height: 100%;
  }
}
#top-nav #top #top-logo img {
  height: 78px;
  margin-top: 20.4px;
  float: left;
  width: auto;
}
@media (max-width: 767px) {
  #top-nav #top #top-logo img {
    height: auto;
    max-height: 100%;
    width: auto;
    margin-top: 0;
  }
}
#top-nav #top #top-phone {
  position: absolute;
  top: 44px;
  right: 15px;
}
#top-nav #top #top-phone a {
  font-size: 26px;
  font-weight: 300;
}
@media (max-width: 767px) {
  #top-nav #top #top-phone {
    display: none;
  }
}
#top-nav #top #top-link #top-small {
  font-size: 10px;
  margin-right: 5px;
  color: white;
}
#top-nav #top #nav-control {
  display: none;
  cursor: pointer;
  height: 100%;
  width: 15%;
  max-width: 50px;
}
#top-nav #top #nav-control.open span {
  -webkit-transition: transform 0.5s ease 0.2s, margin-top 0.2s ease;
  -moz-transition: transform 0.5s ease 0.2s, margin-top 0.2s ease;
  -ms-transition: transform 0.5s ease 0.2s, margin-top 0.2s ease;
  -o-transition: transform 0.5s ease 0.2s, margin-top 0.2s ease;
  transition: transform 0.5s ease 0.2s, margin-top 0.2s ease;
}
#top-nav #top #nav-control.open #top-bar {
  margin-top: 44%;
  -moz-transform: rotateZ(405deg);
  -o-transform: rotateZ(405deg);
  -ms-transform: rotateZ(405deg);
  -webkit-transform: rotateZ(405deg);
  transform: rotateZ(405deg);
}
#top-nav #top #nav-control.open #bottom-bar {
  margin-top: -6%;
  -moz-transform: rotateZ(495deg);
  -o-transform: rotateZ(495deg);
  -ms-transform: rotateZ(495deg);
  -webkit-transform: rotateZ(495deg);
  transform: rotateZ(495deg);
}
#top-nav #top #nav-control span {
  display: block;
  width: 80%;
  height: 7%;
  border-radius: 5px;
  -webkit-transition: transform 0.5s ease, margin-top 0.2s ease 0.5s;
  -moz-transition: transform 0.5s ease, margin-top 0.2s ease 0.5s;
  -ms-transition: transform 0.5s ease, margin-top 0.2s ease 0.5s;
  -o-transition: transform 0.5s ease, margin-top 0.2s ease 0.5s;
  transition: transform 0.5s ease, margin-top 0.2s ease 0.5s;
}
#top-nav #top #nav-control span#top-bar {
  margin-top: 40%;
}
#top-nav #top #nav-control span#bottom-bar {
  margin-top: 8%;
}
#top-nav #top #top-nav-holder {
  position: absolute;
  bottom: 0;
  left: 220px;
}
#top-nav nav {
  -webkit-transition: height 0.5s ease;
  -moz-transition: height 0.5s ease;
  -ms-transition: height 0.5s ease;
  -o-transition: height 0.5s ease;
  transition: height 0.5s ease;
  margin-bottom: 0;
  min-height: 0;
  border: 0px;
  boarder-radius: 0px;
}
#top-nav nav#mobile-nav, #top-nav nav#deriv-nav {
  display: none;
}
@media (max-width: 767px) {
  #top-nav nav {
    display: block !important;
    overflow: hidden;
  }
  #top-nav nav#deriv-nav {
    position: absolute;
    top: -100000px;
  }
  #top-nav nav#general-nav {
    display: none !important;
  }
  #top-nav nav .nav {
    margin-bottom: 0;
    margin-top: 0;
  }
  #top-nav nav ul#top-contact-us {
    display: block;
    width: 100%;
  }
  #top-nav nav ul li, #top-nav nav ul#top-contact-us li, #top-nav nav ul li a, #top-nav nav ul#top-contact-us a {
    display: block;
    width: 100%;
    border-bottom: none !important;
    text-align: center;
  }
  #top-nav nav ul li a, #top-nav nav ul#top-contact-us li a, #top-nav nav ul li a a, #top-nav nav ul#top-contact-us a a {
    color: white;
  }
}
#top-nav nav ul {
  margin: 0;
}
#top-nav nav ul#top-contact-us li a {
  color: white;
}
#top-nav nav ul li {
  display: inline-block;
  list-style: none;
  background-clip: border-box;
  border-bottom: 3px solid transparent;
}
#top-nav nav ul li, #top-nav nav ul li a {
  -webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  -ms-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
#top-nav nav ul li:hover {
  background-color: #bebebe;
}
#top-nav nav ul li:hover a {
  color: white;
}
#top-nav nav ul li:hover ul.sub-menu {
  display: block;
  opacity: 1;
}
#top-nav nav ul li a {
  padding: 10px 20px;
  display: inline-block;
  font-weight: 300;
}
#top-nav nav ul li a:focus {
  background: none !important;
}
@media (max-width: 1199px) {
  #top-nav nav ul li a {
    padding: 10px 11px;
  }
}
#top-nav nav ul li ul.sub-menu {
  position: absolute;
  opacity: 0;
  margin-top: 3px;
  display: none;
  z-index: 9999;
}
#top-nav nav ul li ul.sub-menu li {
  min-width: 150px;
  text-align: center;
}
#top-nav nav ul li ul.sub-menu li a {
  padding: 20px;
  display: block;
  color: #e5e5e5;
}
#top-nav nav ul li ul.sub-menu li a:hover {
  color: white;
}
#second-slider {
  width: 100%;
  padding: 0;
  height: 350px;
  background-color: #da222a;
}
@media (max-width: 767px) {
  #second-slider {
    height: 400px;
  }
}
#second-slider div {
  height: 100%;
  width: 100%;
}
#second-slider .slide {
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  position: relative;
  background-color: #da222a;
}
#second-slider .slide .slide-overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  right: 0;
  background-color: rgba(0, 0, 0, 0.4);
  padding: 15px 20px;
  color: white;
  text-align: left;
}
@media (max-width: 767px) {
  #second-slider .slide .slide-overlay {
    width: 100%;
  }
}
#second-slider .slide .slide-overlay * {
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
}
#second-slider .slide .slide-overlay h1 {
  font-weight: 200;
  margin-bottom: 10px;
}
#second-slider .slide .slide-overlay h2 {
  font-weight: 200;
  font-size: 18px;
  margin-bottom: 10px;
}
#second-slider .slick-arrow {
  position: absolute;
  display: block;
  top: 50%;
  background-color: rgba(0, 0, 0, 0.6);
  cursor: pointer;
  color: white;
  padding: 10px 18px;
  z-index: 999;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
@media (max-width: 767px) {
  #second-slider .slick-arrow {
    display: none !important;
  }
}
#second-slider .slick-arrow.prev {
  left: 2%;
}
#second-slider .slick-arrow.next {
  right: 2%;
}
#second-slider .slick-arrow:hover {
  background-color: rgba(0, 0, 0, 0.9);
}
#front-slider {
  width: 100%;
  padding: 0;
  height: 500px;
}
@media (max-width: 767px) {
  #front-slider {
    height: 400px;
  }
}
#front-slider div {
  height: 100%;
  width: 100%;
}
#front-slider .slide {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}
#front-slider .slide .slide-overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  right: 0;
  background-color: rgba(0, 0, 0, 0.4);
  padding: 15px 20px;
  color: white;
  text-align: left;
}
@media (max-width: 767px) {
  #front-slider .slide .slide-overlay {
    width: 100%;
  }
}
#front-slider .slide .slide-overlay * {
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
}
#front-slider .slide .slide-overlay h1 {
  font-weight: 200;
  margin-bottom: 10px;
}
#front-slider .slide .slide-overlay h2 {
  font-weight: 200;
  font-size: 18px;
  margin-bottom: 10px;
}
#front-slider .slide-arrow {
  position: absolute;
  display: block;
  top: 50%;
  background-color: rgba(0, 0, 0, 0.6);
  cursor: pointer;
  color: white;
  padding: 10px 18px;
  z-index: 999;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
@media (max-width: 767px) {
  #front-slider .slide-arrow {
    display: none !important;
  }
}
#front-slider .slide-arrow.prev {
  left: 2%;
}
#front-slider .slide-arrow.next {
  right: 2%;
}
#front-slider .slide-arrow:hover {
  background-color: rgba(0, 0, 0, 0.9);
}
#speak-to {
  padding-top: 20px;
  padding-bottom: 20px;
}
@media (max-width: 767px) {
  #speak-to img {
    margin-bottom: 15px;
  }
}
#newsl {
  margin-bottom: 25px !important;
}
#newsletter {
  -webkit-border-radius: 3px;
  border-radius: 3px;
  color: white;
  margin: 0 5%;
  padding: 15px 20px;
  margin-bottom: 20px;
}
#newsletter h1 {
  margin: 0;
  font-size: 25px;
}
@media (max-width: 991px) {
  #newsletter h1 {
    margin-bottom: 15px;
  }
}
#newsletter input {
  padding: 8px 7px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  height: auto;
}
#newsletter .form-group {
  margin-bottom: 0;
}
@media (max-width: 767px) {
  #newsletter .form-group {
    margin-bottom: 12px;
  }
}
#bottom-boxes {
  padding-top: 35px;
  padding-bottom: 35px;
}
#bottom-boxes img {
  width: 32px;
  margin-bottom: 10px;
}
#bottom-boxes h2 {
  color: #000;
}
#slider-box {
  position: absolute;
  top: 30%;
  right: 0;
  padding: 15px 20px;
  text-align: left;
  height: auto !important;
}
@media (max-width: 480px) {
  #slider-box {
    top: 15% !important;
  }
}
#slider-box h1, #slider-box h2 {
  color: #fff;
  font-weight: 200;
}
#slider-box #midhead {
  max-width: 480px;
  margin-left: auto;
  margin-right: auto;
}
.left-box, .right-box {
  vertical-align: top;
}
#front-box {
  background-size: cover;
  display: table-cell;
  float: none;
  background-color: white;
  height: 100%;
  padding-top: 35px;
}
@media (max-width: 767px) {
  #front-box {
    width: 100%;
    padding: 15px;
  }
}
@media (min-width: 767px) {
  #front-box {
    min-height: 460px;
    padding: 35px;
  }
}
#front-box .left-box #mid-contact {
  padding-top: 35px;
  padding: 10px;
  margin-left: auto;
  margin-right: auto;
  max-width: 320px;
}
#front-box.right-box {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  min-height: 460px;
}
@media (max-width: 767px) {
  #front-box.right-box {
    display: none;
  }
}
#front-box.right-box-page {
  padding: 0px;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
@media (max-width: 767px) {
  #front-box.right-box-page {
    display: none;
  }
}
#request-container {
  min-height: 365px;
  background: url("http://auctioneers.globalauctionsvaluers.com.au/wp-content/themes/global-auctioneers/images/request.png") no-repeat;
  background-size: cover;
}
#request-container #request-box {
  margin-top: 50px;
  padding: 0px;
}
#newsletter-signup h1 {
  font-size: 30px;
}
#social-footer li {
  display: inline-block;
  padding-left: 7px;
}
@media (max-width: 767px) {
  #social-footer li {
    padding: 10px;
  }
}
#social-footer li.first {
  padding-left: 0px;
}
@media (max-width: 767px) {
  #social-footer li.first {
    padding-left: 10px;
  }
}
#content-row {
  height: 100%;
  display: table;
}
#content-container {
  overflow: hidden;
  position: relative;
  min-height: 350px;
}
#map, #map2 {
  width: 100%;
  min-height: 500px;
  background-color: #ccc;
}
#map img, #map2 img {
  max-width: none !important;
  max-height: none !important;
}
#auc-links {
  margin-top: 25px;
}
.top-bump-20 {
  padding-top: 20px;
}
.top-bump-30 {
  padding-top: 30px;
}
.top-bump-40 {
  padding-top: 40px;
}
.bottom-bump-20 {
  padding-bottom: 20px;
}
@media (max-width: 767px) {
  .bottom-bump-20-xs {
    padding-bottom: 20px;
  }
}
.bottom-bump-30 {
  padding-bottom: 30px;
}
.bottom-bump-40 {
  padding-bottom: 40px;
}
@media (max-width: 767px) {
  .full-bleed-xs {
    padding-left: 0;
    padding-right: 0;
  }
}
@media (max-width: 991px) {
  .full-bleed-sm {
    padding-left: 0;
    padding-right: 0;
  }
}
@media (max-width: 1199px) {
  .full-bleed-md {
    padding-left: 0;
    padding-right: 0;
  }
}
.full-bleed-lg {
  padding-left: 0;
  padding-right: 0;
}
.pad-side-15 {
  padding-left: 15px;
  padding-right: 15px;
}
.nopad {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
@media (max-width: 767px) {
  .nopad-xs {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}
@media (max-width: 991px) {
  .nopad-sm {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}
@media (max-width: 1199px) {
  .nopad-md {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}
.bg-cover {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top;
}
.bg-contain {
  background-size: contain;
  background-repeat: no-repeat;
  background-position: top;
}
.text-quote-large {
  font-style: italic;
  font-weight: 300;
  font-size: 35px;
  margin-top: 15px;
  line-height: 40px;
}
.text-white {
  color: #fff;
}
a.text-white:visited {
  color: #fff;
}
a.text-white:hover {
  color: #ccc;
}
.text-black {
  color: #222;
}
a.text-black:visited {
  color: #222;
}
a.text-black:hover {
  color: #555;
}
.text-thick {
  font-weight: 500 !important;
}
.text-thicker {
  font-weight: 700 !important;
}
@media (max-width: 767px) {
  .text-center-xs {
    text-align: center !important;
  }
}
@media (max-width: 991px) {
  .text-center-sm {
    text-align: center !important;
  }
}
@media (max-width: 1199px) {
  .text-center-md {
    text-align: center !important;
  }
}
.button {
  margin: 0;
  font-size: 14px;
  font-weight: 400;
  border-radius: 5px;
  color: white !important;
  padding: 10px 20px;
  text-transform: uppercase;
  display: inline-block;
  -webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  -ms-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
.button:hover {
  color: white !important;
}
@media (max-width: 767px) {
  .button {
    display: block !important;
    width: 100%;
  }
}
.button-green {
  background-color:  !important;
}
.button-green:hover {
  background-color:  !important;
}
.button-grey {
  background-color: #e5e5e5 !important;
}
.button-grey:hover {
  background-color: #bbb !important;
}
.button-50 {
  width: 46%;
  margin: 0 2%;
}
.button-50:first-of-type {
  margin-left: 0;
}
.button-50:last-of-type {
  margin-right: 0;
}
.button-100 {
  width: 96%;
  margin: 0 2%;
}
@media (max-width: 767px) {
  .button-xs-50 {
    width: 46%;
    margin: 0 2%;
  }
  .button-xs-50:first-of-type {
    margin-left: 0;
  }
  .button-xs-50:last-of-type {
    margin-right: 0;
  }
}
@media (max-width: 767px) {
  .button-xs-100 {
    width: 96%;
    margin: 0 2%;
  }
  .button-xs-100:first-of-type {
    margin-left: 2%;
  }
  .button-xs-100:last-of-type {
    margin-right: 2%;
  }
  .button-xs-100-full {
    width: 100%;
    margin: 0 !important;
  }
}
.button-bump {
  margin-bottom: 15px;
}
@media (max-width: 767px) {
  .button-bump-xs {
    margin-bottom: 15px;
  }
}
.narrow-button {
  font-weight: bold;
  padding: 10px 15px;
}
@media (max-width: 767px) {
  .narrow-button {
    padding: 15px;
  }
}
.standard-button {
  color: #fff;
  padding: 10px 20px !important;
  text-transform: uppercase;
}
.standard-button:hover {
  color: #fff;
  padding: 10px 20px !important;
  text-transform: uppercase;
}
.standalone-button {
  display: block;
  float: left;
  clear: both;
  margin-top: 3px;
  margin-bottom: 3px;
}
.row {
  margin-right: 0px !important;
  margin-left: 0px !important;
}
.row.white-bg {
  background-color: white;
}
.container-fluid {
  padding: 0 !important;
  margin: 0 !important;
}
.clear-both {
  clear: both;
}
.relative {
  position: relative;
}
ol.singleline {
  list-style: none;
  margin: 0;
  padding-left: 0px;
}
.wpcf7-form .singleline li {
  display: inline-block;
  margin-right: 10px;
  width: 48%;
}
@media (max-width: 767px) {
  .wpcf7-form .singleline li {
    width: 100%;
  }
}
.quote-container {
  border-top: 1px solid #bbb;
  border-bottom: 1px solid #bbb;
  padding-top: 20px;
  padding-bottom: 20px;
}
@media (max-width: 767px) {
  .quote-container {
    margin: 10px 15px;
  }
}
.quote-container .quote {
  font-weight: 300;
  font-style: italic;
  line-height: 1.5;
  padding: 0 30px;
  margin: 0;
}
form .label {
  display: none;
}
input.wpcf7-submit {
  margin: 0;
  color: #fff;
  padding: 10px 20px !important;
  text-transform: uppercase;
  border: 1px solid transparent;
  border-radius: 4px;
  padding: 10px 20px !important;
}
@media (max-width: 767px) {
  input.wpcf7-submit {
    display: block !important;
    width: 100%;
  }
}
.wpcf7-validation-errors .wpcf7-mail-sent-ok {
  border: 2px solid #dbdbdb !important;
  background-color: #c91c15 !important;
  color: white;
}
@media (min-width: 767px) {
  .shortpage {
    position: fixed;
    bottom: 0;
    width: 100%;
  }
}
.contact {
  min-height: 800px;
}
.entry-content {
  height: 100%;
}
.padding-left-0 {
  padding-left: 0;
}
.padding-0 {
  padding: 0;
}
.padding-bottom-0 {
  margin-bottom: 0;
}
.padding-30 {
  padding: 30px;
}
@media (max-width: 767px) {
  .padding-30 {
    padding: 5px;
  }
}
.margin-top-15 {
  margin-top: 15px;
}
.margin-top-20 {
  margin-top: 20px;
}
.btn-primary {
  background-image: none !important;
}
.wpcf7-valid-tip {
  color: green !important;
  padding-left: 17px;
}
.wpcf7-validation-errors {
  border: 2px solid #dedede;
  background-color: #dedede;
  padding: 5px;
  z-index: 9999;
  margin-top: -3px;
  border-radius: 5px;
}
.site-content {
  min-height: 350px;
}
.underline-red {
  border-bottom: 1px solid #c91c15;
  padding-bottom: 10px;
  margin-bottom: 5px;
}
.sales-container {
  padding: 15px;
  margin-top: 25px;
  margin-bottom: 25px;
  background-color: #fafafa;
}
@media (max-width: 767px) {
  .sales-container .btn {
    margin-bottom: 15px;
  }
}
.nav > li > a:hover {
  background: none;
}
.content-body {
  padding: 15px 0 15px 0;
}
#specs .fa {
  color: #55ba46;
}
.pod-heading {
  border-top: 2px solid #55ba46;
  padding-top: 20px;
}
.button-pod {
  color: #fff;
  background-color: #55ba46;
}
.icons-spec {
  text-align: center;
}
div.wpcf7-mail-sent-ok {
  border: none;
  border-radius: 5px;
  background-color: #e3f1de;
  padding: 15px;
  margin-bottom: 45px;
}
#test-div {
  height: 400px;
}
